
.responsive-container{
	max-width:1200px;
	margin:0 auto;
}
.site-header-half-width-logo{
	width:38%;
	margin:1.5% 3%;
	float:left;	
}
.site-header-half-width-logo .site-title, .site-header-half-width-logo .site-description{
	text-align:left;
}
.site-branding{
	padding:3% 0;
}
.site-header-half-width-logo .site-branding{
	text-align:left;
}
.site-header-half-width-nav{
	width:50%;
	float:left;
	margin:3.5% 3% 1.5% 3%;
	border-top:0;
}
.main-navigation {
	padding:1.5% 0;
}
.tinynav { display: none }
#main-nav { display: block }
.site-slider-slider-o